### A free/open-source library for quantitative finance

Classes
ql/experimental/exoticoptions/analyticsimplechooserengine.hpp File Reference

Analytic engine for simple chooser option. More...

`#include <ql/experimental/exoticoptions/simplechooseroption.hpp>`
`#include <ql/processes/blackscholesprocess.hpp>`
Include dependency graph for analyticsimplechooserengine.hpp:

## Classes

class | AnalyticSimpleChooserEngine
| Pricing engine for European Simple Chooser option. More...

## Detailed Description

Analytic engine for simple chooser option.